Subject: [os2genau_digest] No. 1137
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 4 Jul 2005 00:02:08 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 03 July 2005
 Number  1137
**************************************************

Subjects for today
 
1  Re:  Partition corruption : Ed Durrant <edurrant at bigpond dot net dot au>
2  Re:  Partition corruption : Alan Duval <amoht at tpg dot com dot au>
3  Re:  Partition corruption : Mike O'Connor" <mikeoc at internode.on dot net>
4  Re:  Partition corruption : Dennis Nolan <djn at aanet dot com dot au>
5  Re:  Partition corruption : Alan Duval <amoht at tpg dot com dot au>

**= Email   1 ==========================**

Date:  Sun, 03 Jul 2005 09:24:02 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Partition corruption

Alan Duval wrote:

> Ed Durrant wrote:
>
>>>
>> Another option may be to buy a low cost PCI EIDE adapter card install 
>> it, disable the EIDE controller on the motherboard and run from the 
>> EIDE card.  This would work if the problem being cause by tightening 
>> the case is affecting the onboard EIDE controller or cables from it 
>> to your drives.
>>
> Hi Ed,
>
> Can 3 HD's  and a DVD RW be run from a PCI EIDE adapter?
> How does one disable the EIDE controller on the motherboard? Looking 
> at the motherboard layout in the manual for my ASUS P3V133 board I can 
> find  no mention of an EIDE controller.
> Regards,
>
> Alan
>
A PC usually has two EIDE (also perhaps referred to as ATA66, ATA33 or 
ATA100 ? or PATA ? in your manual). On these two ports you can support 
two devices a primary and a secondary. Hence a total of 4 devices. There 
are add in cards, I believe that can support  3 channels (hence 6 devices).

I don't know your motherboard, however I would expect the ability to 
disable the onboard EIDE controllers would either be in the CMOS setup 
(most likely) or have a switch or jumper on the motherboard (less 
likely). The manual will tell you.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 03 Jul 2005 21:00:13 +1000
From:  Alan Duval <amoht at tpg dot com dot au>
Subject:  Re:  Partition corruption

Ed wrote

>>
> A PC usually has two EIDE (also perhaps referred to as ATA66, ATA33 or 
> ATA100 ? or PATA ? in your manual). On these two ports you can support 
> two devices a primary and a secondary. Hence a total of 4 devices. 
> There are add in cards, I believe that can support  3 channels (hence 
> 6 devices).
>
> I don't know your motherboard, however I would expect the ability to 
> disable the onboard EIDE controllers would either be in the CMOS setup 
> (most likely) or have a switch or jumper on the motherboard (less 
> likely). The manual will tell you.
>
Hi Ed,

The only place I can see to disable the IDE control is in the BIOS. In 
the main menu it has  Primary Master, Primary Slave, Secondary Master 
and Secondary Slave.
The options for these are:
None
Auto
User type HDD
CD-ROM
LS-120
ZIP-100
MO
Other ATAPI Device

So if I select None  when a PCI EIDE adapter is installed will the 
adapter do the controlling?
BTW  should I have CD-ROM or OTHER ATAPI DEVICE  selected for a DVD RW 
drive?

Regards,

Alan
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sun, 03 Jul 2005 21:33:53 +1000
From:  "Mike O'Connor" <mikeoc at internode.on dot net>
Subject:  Re:  Partition corruption

Alan Duval wrote:

> Ed wrote:
>
>> A PC usually has two EIDE (also perhaps referred to as ATA66, ATA33 
>> or ATA100 ? or PATA ? in your manual). On these two ports you can 
>> support two devices a primary and a secondary. Hence a total of 4 
>> devices. There are add in cards, I believe that can support  3 
>> channels (hence 6 devices).
>>
>> I don't know your motherboard, however I would expect the ability to 
>> disable the onboard EIDE controllers would either be in the CMOS 
>> setup (most likely) or have a switch or jumper on the motherboard 
>> (less likely). The manual will tell you.
>
> Hi Ed,
>
> The only place I can see to disable the IDE control is in the BIOS. In 
> the main menu it has  Primary Master, Primary Slave, Secondary Master 
> and Secondary Slave.
> The options for these are:
> None
> Auto
> User type HDD
> CD-ROM
> LS-120
> ZIP-100
> MO
> Other ATAPI Device
>
> So if I select None  when a PCI EIDE adapter is installed will the 
> adapter do the controlling?
> BTW  should I have CD-ROM or OTHER ATAPI DEVICE  selected for a DVD RW 
> drive?

Hi Alan,

Setting type as AUTO should suffice. If not set as CD-ROM.
Didn't you see my response that preceded Ed's? There is a setting on 
another BIOS screen that allows selective disabling of either or both 
onboard IDE controllers.

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[Please ZIP any attachments, other than GIF/JPG or plain-text]

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sun, 03 Jul 2005 21:39:33 +1000
From:  Dennis Nolan <djn at aanet dot com dot au>
Subject:  Re:  Partition corruption

Alan Duval wrote:

> Ed wrote
>
>>>
>> A PC usually has two EIDE (also perhaps referred to as ATA66, ATA33 
>> or ATA100 ? or PATA ? in your manual). On these two ports you can 
>> support two devices a primary and a secondary. Hence a total of 4 
>> devices. There are add in cards, I believe that can support  3 
>> channels (hence 6 devices).
>>
>> I don't know your motherboard, however I would expect the ability to 
>> disable the onboard EIDE controllers would either be in the CMOS 
>> setup (most likely) or have a switch or jumper on the motherboard 
>> (less likely). The manual will tell you.
>>
> Hi Ed,
>
> The only place I can see to disable the IDE control is in the BIOS. In 
> the main menu it has  Primary Master, Primary Slave, Secondary Master 
> and Secondary Slave.
> The options for these are:
> None
> Auto
> User type HDD
> CD-ROM
> LS-120
> ZIP-100
> MO
> Other ATAPI Device
>
> So if I select None  when a PCI EIDE adapter is installed will the 
> adapter do the controlling?
> BTW  should I have CD-ROM or OTHER ATAPI DEVICE  selected for a DVD RW 
> drive?
>
> Regards,
>
> Alan
 
>
> 

>
If they were set to auto then assuming reasonably recent equipment they 
should be set correctly

Alan, I assume that you are using the dani drivers, if so put the

/W

switch which will show what the adapter is working as and will wait for 
you to read them

The default location for the danis driver info is 
?:\ecs\danis506\danis506.doc

If you are using the IBM drivers, and for additional info on the danis 
drivers just type help ibm1s506

-- 

Howard's "Fair Dismissal" means it's fair for sleaze-bag bosses to sack anyone who rejects their sleazy gropings.
How will you explain that to your daughter.

Dennis Nolan
ETU Shopsteward.

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Sun, 03 Jul 2005 23:05:23 +1000
From:  Alan Duval <amoht at tpg dot com dot au>
Subject:  Re:  Partition corruption

Mike O'Connor wrote:

>
> Hi Alan,
>
> Setting type as AUTO should suffice. If not set as CD-ROM.
> Didn't you see my response that preceded Ed's? There is a setting on 
> another BIOS screen that allows selective disabling of either or both 
> onboard IDE controllers.
>
Hi Mike,

Yes! Thanks for the suggestion. I think i've found it in the advanced 
page of the BIOS. Had missed it before.
There is an entry:
Local BUS IDE ADAPTER with the default - BOTH.
The other options are:
Primary
Secondary
Disabled

 I have DANI 506 installed and had a look at the switches.

Now i'll have to get an adapter card and see whether it cures the problem.

Thanks,

Alan
----------------------------------------------------------------------------------